- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 84057eac-5817-4708-88ff-13b5338e0ab0
    creation_time: 2023-02-17T13:39:43.720897Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound20.c: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound20.c
    file_hash: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
    line: 34
    column: 0
    function: main
  loop_invariant:
    string: 1 + x * z - x - z * y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 0b0af5ff-5d8b-4430-85b0-5f5da80137dc
    creation_time: 2023-02-17T13:39:43.721262Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound20.c: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound20.c
    file_hash: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
    line: 35
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: b393e4b2-6c63-4e1f-9673-e181d1f2d353
    creation_time: 2023-02-17T13:39:43.721348Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/nla-digbench-scaling/geo2-ll_unwindbound20.c
      input_file_hashes:
        c/nla-digbench-scaling/geo2-ll_unwindbound20.c: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/nla-digbench-scaling/geo2-ll_unwindbound20.c
    file_hash: 76a219f1c64e889b9539a62cf30988094d07e133bf7ccaa4e013534e44709a48
    line: 44
    column: 0
    function: main
  location_invariant:
    string: 1 + x*z - x - z*y == 0
    type: assertion
    format: C

